# Generated by Django 4.2.4 on 2023-08-29 16:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('newsapp', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='article',
            old_name='boy',
            new_name='body',
        ),
    ]
